logging:
  level:
    root: INFO
    jdbc.sqltiming: INFO
  pattern:
    console: '%d %-5level %logger{32} - %msg%n'

debug: false
ui-path: file:whepi-ui
secret: 456 # jwt私钥
salt: 123 #密码加盐
token_time_minutes: 720 #12小时有效期
token_time_minutes_mobile: 525600 #1年有效

server:
  port: 8086

yvan:
  debug: false
  static_version: v20170728
  static_domain: /static
  upload_domain: /static
  wechat:
    #测试帐号
    token: yuliang
    appID: wxa3991865de920847
    appsecret: 4ac7ffba92e934f944a9d78ecc1807b5

#    token: yuliang
#    appID: wx1b020f76b18f0294
#    appsecret: 69f06d671d445dc14b04a097fe50f4cc

    #token: slxtoken
    #appID: wx79c1af613d5d22dd
    #appsecret: 2de3b4abfe30ff7523f464ace8322b44
    #EncodingAESKey: wb4IyoD7FZa0yB2BMU8HWQ0inWJuAfJSiRR6jlfivo2
    ## 商户编号
    #pay_mch_id: 1499356522
    ## 回调地址
    #notify_url: http://central.good5you.com/pay/wx/notify

    ## 绑定客户的二维码有效时间
    #qrcode_bind_expire_second: 10800
    ## 找到用户的二维码有效时间
    #qrcode_match_cust_expire_second: 10800

    ##domain: http://wx.good5you.com/
#    domain: http://bofeng.ng.good5you.com
    domain: http://yuliang.ng.yvanui.com/
#    domain: http://yyc21fmd42.hkhttp.cn
#    tmpTicketExpireSeconds: 10800
    templates:
      预定信息: 'MLNz8YVi7zofQOBeLS0Ruhr-3fJpTnfsKjyPeDB879s'
      修改预定信息: 'FsPj2Syigep3ctUd0aBmE4JMsuxjW-U0JgmoLAXjJtc'
      结账信息: '5t4LSW4cb7j4mcHxoYyzTvLHnp2gehpxn1faf7G4ABs'
      结算信息: 'GoZBKvyqAfP8uM3xrJk40YHhMoM_E44aPLEoKV_1-pQ'
    #  round_out_template_id: 'xpQJsBwlhZ5r7P7Glur8hiNl1IgjQxtMGTVwdVOfGKg'
    #  round_in_template_id: 'oobiXKFatguG1H7K-HPi2lipzF-Qv0pMY12e1JaQxdA'

spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    #driverClassName: com.mysql.jdbc.Driver
    #url: jdbc:mysql://localhost:3306/bofeng_test?autoReconnect=true&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&useSSL=false
    driverClassName: net.sf.log4jdbc.DriverSpy
    url: jdbc:log4jdbc:mysql://39.100.158.26:3306/whepi_test?autoReconnect=true&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&useSSL=false
    username: whepi_test
    password: 123456

  redis:
    database: 4
    host: localhost
    port: 6379
